Loading...
Searching...
No Matches
HueRestClient Namespace Reference

the HueRestClient namespace contains all the objects in the HueRestClient module More...

## Classes

class | HueRestClient
| this class provides the REST client API for communication with Hue servers More...
class | HueRestConnection
| Class for Hue REST connections; returns HueRestClient objects. More...

## Detailed Description

the HueRestClient namespace contains all the objects in the HueRestClient module